Bug 75485 - Documentation typo regarding NTP and firewalls
Documentation typo regarding NTP and firewalls
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-date (Show other bugs)
8.0
All Linux
low Severity low
: ---
: ---
Assigned To: Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-08 19:33 EDT by Marius L. Jøhndal
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-14 15:40:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius L. Jøhndal 2002-10-08 19:33:03 EDT
In the documentation accompanying redhat-config-date-1.5.2-10, a warning in
chapter 2 states that "To allow NTP to work, run the Red Hat Security Level
Configuration Tool, select Customize, and add udp:ntp to the other ports." I
suppose "udp:ntp" should read "ntp:udp".
Comment 1 Brent Fox 2002-10-14 15:39:57 EDT
tfox, can you look at this?
Comment 2 Tammy Fox 2002-10-14 16:22:01 EDT
Yep, you are correct. I fixed it in CVS. Thanks.

Note You need to log in before you can comment on or make changes to this bug.